
/* For generic page styles. Not for sliders. */

body {background: url(11.png) fixed; background-size:   cover;                      
    background-repeat: no-repeat;
    background-position: center center;       font:normal 0.9em Arial; margin:0; padding:0; padding-bottom:60px;}
h2 {display:inline;}
.div1, .div2 {width:950px;margin:0 auto;}
.div1 {margin-top:30px;margin-bottom:60px;text-align:center;line-height:20px;}
.div1 P {font-size:18px;}
.div1 a, .div2 a {color:#07C; }
.div1 a {margin:0 8px;}
.div1 a.current {color:black; text-decoration:none;}
.div2 {margin-top:70px;}
.div2 li {padding-top:6px;padding-bottom:6px;}
.green {color:Green;}
.cn {font-family: "Courier New", Georgia;}
#status {display:inline-block; margin-left:26px;line-height:50px;height:50px;vertical-align:middle;}

.code
{
    border: dashed 1px #BCBCCB; padding:8px 12px; background-color: #F3F3F9; white-space:pre; font-family:"Courier New", Georgia;
    font-size:12px; margin:6px 0;overflow:auto; 
}
h1{

    padding:2px;
	background-color:#989898;
   
}
#banner{
display: block;
margin:0 auto;

}


.content1{
position:absolute;
top: 200px;
width: 600px ;
left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
	 
}
.content1hide{
position:absolute;
top: 0px;
left: 0px;
width: 300px ;

 float: left;

}
.content2{
position:absolute;
top: 200px;
width: 600px ;

  margin: auto;  
  
  left:0;
  right: 0;
}
.content3{
position:absolute;
top: 200px;
width: 600px ;
height: 400px;padding:5px 5px 5px 5px;
  border:1px solid black;
background-image: url(whitetrans2.png);
overflow: auto;

  margin: auto;  
  
  left:0;
  right: 0;
}
.content4{
position:absolute;
top: 200px;
width: 600px ;
height: 400px;padding:5px 5px 5px 5px;
  border:1px solid black;
background-image: url(whitetrans2.png);
overflow: auto;

  margin: auto;  
  
  left:0;
  right: 0;
}
.content5{
position:absolute;
top: 200px;
width: 600px ;


  margin: auto;  
  
  left:0;
  right: 0;
}

.content6{
position:absolute;
top: 10px;
left: 10px;
width: 300px ;

}

.titleban{

width: 600px ;
  margin: auto;  
  
  left:0;
  right: 0;
}

.transbox{
position:absolute;
top: 2px;
left: 10px;


}

#buybox{
background-color:#5978b1;

width:200px;
  position: fixed;
   top: 10px;
   right: 10px;
	border: 2px solid;
    border-radius: 25px;
	padding:5px 10px 10px 10px;
	
}

#slideshow { 
    margin: 50px auto; 
    position: relative; 
    width: 300px; 
    height: 175px; 
    z-index: -1;
    
}

#slideshow > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}